Problème pour utiliser les application

- - Dernière réponse : HelpiOS
Messages postés
6751
Date d'inscription
vendredi 30 octobre 2015
Statut
Contributeur
Dernière intervention
15 octobre 2019
- 29 mai 2019 à 23:36
Bonjour,


Pourquoi je ne peux pas utilise facebook, whassap et autre application avec mon iPhone 4 version ios7.1.2
Configuration: iPhone / Safari 7.0
Afficher la suite 

1 réponse

Messages postés
6751
Date d'inscription
vendredi 30 octobre 2015
Statut
Contributeur
Dernière intervention
15 octobre 2019
2836
0
Merci
Bonjour,

Il est possible que les applications gérées par Facebook ne soient plus prises en charge sous iOS 7.1.2. C'est le cas de WhatsApp qui ne supporte plus cette version.

Rencontrez-vous le même problème avec d'autres applications en dehors des applications de Facebook ?
Commenter la réponse de HelpiOS